Chapters:
1: Introduction
2: Simple example
3: Invocation
4: Finer Control
5: X-Y Plots
6: Contour Plots
7: Image Plots
8: Examples
9: Gri Commands
10: Programming
11: Environment
12: Emacs Mode
13: History
14: Installation
15: Gri Bugs
16: Test Suite
17: Gri in Press
18: Acknowledgments
19: License
Indices:
Concepts
Commands
Variables

## 14.5: Compilation under OS/2

Gri compiles, using the gcc compiler under OS/2, provided that the included ``Makefile.os2`' is used. Be sure to edit the first few lines to change filenames as required, especially taking care to account for whether the netCDF library is installed, etc.